@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');

@import url('https://fonts.cdnfonts.com/css/tisa-sans-pro');


/* Home page */
.main-screen-bg {
    min-height: 610px;
    position: relative;
}

.main-screen-bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.3);
}

.main-screen {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.main-screen-text {
    margin-top: 180px;
    /* Если формы не будет */
    font-size: 42px;
    /* padding-bottom: 60px; */
    color: #fff;
    z-index: 1;

    font-family: 'PT Sans', sans-serif;
    /* font-family: 'Tisa Sans Pro', sans-serif; */

}

.main-screen-btn-mobile {
    display: none;
}

/* Form */

.main-screen-form {
    width: 350px;
    margin-top: 80px;
    padding: 30px 20px;
    background: #fff;
    border-radius: 10px;

    display: flex;
    flex-direction: column;
    gap: 20px;
    z-index: 1;
}

.main-screen-form span {
    color: #ffad32;
}

.main-screen-form-button {
    margin-top: 20px;
    padding: 12px 22px;
    color: #fff;
    border-radius: 5px;
    border: none;
    background: #ffad32;
    transition: background 0.3s ease;
}

.main-screen-form-button:hover {
    background: #e18d0f;
}

.main-screen-form .form-group input[type="checkbox"] {
    display: none;
}

.main-screen-form .form-group input[type="checkbox"]+label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

.main-screen-form .form-group input[type="checkbox"]+label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    background-color: #fff;
}


.main-screen-form .form-group input[type="checkbox"]:checked+label::before {
    background-color: #ffad32;
    border-color: #ffad32;
}


.main-screen-form .form-group input[type="checkbox"]:checked+label::after {
    content: '\2713';
    position: absolute;
    left: 3px;
    bottom: 1px;
    color: #fff;
    font-size: 16px;
}

/*  */
.main-screen-cards {
    position: relative;
    margin-top: -50px;
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    justify-content: center;
    gap: 20px;
}

.main-screen-card {
    /* width: 305px; */
    width: 336px;
    background: #444444;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    display: flex;
    gap: 10px;
}

.main-screen-card img {
    width: 34px;
}

.main-screen-card .card-title {
    font-weight: bold;
    /* font-size: 18px; */
    font-size: 20px;
}

.main-screen-card .card-desc {
    /* font-size: 16px; */
    font-size: 18px;
}

/* Banner */
.banner {
    margin: 30px 0 0 0;
    padding: 30px 0;
    min-height: 250px;
    background-position: center bottom;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.banner .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

}

.banner-text {
    color: #fff;
    font-size: 35px;
    font-family: 'PT Sans', sans-serif;
}

.banner-btn {
    color: #fff;
    background: #ffad32;
    /* background: #ffa41c; */
    border-radius: 10px;
    padding: 12px 24px;
    transition: background 0.3s ease, color 0.3s ease;
    text-decoration: none;
}

.banner-btn:hover {
    color: #fff;
    background: #e18d0f;
}

/* Warehouse */
.warehouse-img-mobile {
    display: none;
}

.warehouse {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.warehouse-content {
    margin-top: 50px;
}

.warehouse-title {
    font-size: 42px;
    /* font-weight: 600; */
    font-weight: 550;
    color: #000;

    font-family: 'PT Sans', sans-serif;
}

.warehouse-subtitle {
    margin-top: 10px;
    font-size: 19px;
    /*max-width: 500px;*/
    max-width: 561px;
    color: #000;
}

.warehouse-subtitle b {
    color: #ffad32;
}

.warehouse-subtitle b {
    letter-spacing: 1px;
}

.warehouse-list {
    margin-top: 15px;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.warehouse-list-item {
    position: relative;
    padding-left: 25px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}


.warehouse-list-item:before {
    content: "\2713";
    color: #ffad32;
    position: absolute;
    left: 0;
    top: -2px;
    font-size: 22px;
}

.warehouse-img {
    /* width: 400px; */
    height: 480px;
    margin-top: 60px;
}

/* Advantage */

.advantage-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 250px;
}

.advantage-card {
    position: relative;
    flex: 0 1 calc(33.33% - 10px);
    /* padding: 0 100px; */
    padding: 10px 62px 0;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    overflow: hidden;
}

.advantage-card-wrap {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
}

.advantage-card:hover .advantage-card-wrap {
    transform: scale(1.05);
}

.advantage-card-img {
    width: 100px;
    transition: width 0.3s ease;

}

.advantage-card:hover .advantage-card-img {
    width: 120px;
}

.advantage-card-title {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    transition: font-size 0.3s ease;
    margin: 20px 0 10px;
}

.advantage-card-desc {
    text-align: center;
}

/* Mobile */

@media(max-width:767px) {
    .section-title {
        font-size: 30px;
    }

    .main-screen-bg {
        /* min-height: 350px; */
        min-height: calc(100vh - 83px);
        background-position: center center;
    }

    .main-screen {
        flex-direction: column;
        min-height: calc(100vh - 83px);
        /* padding: 100px 0 20vh; */
        padding: 22vh 0 20vh;
    }

    .main-screen-text {
        font-size: 38px;
        line-height: 38px;
        margin-top: 0;
        /* margin-top: 100px; */
    }

    .main-screen-btn-mobile {
        display: block;
        background: #ffad32;
        text-decoration: none;
        text-align: center;
        font-size: 18px;
        color: #fff;
        width: 100%;
        max-width: 240px;
        padding: 15px 0;
        z-index: 1;
        border-radius: 10px;

    }

    .main-screen-cards {
        display: none;
        flex-direction: column;
    }

    .main-screen-card {
        width: 100%;
        gap: 20px;
    }

    .main-screen-card img {
        width: 50px;
    }

    .main-screen-card .card-title {
        font-weight: bold;
        font-size: 22px;
        line-height: 26px;
    }

    .main-screen-card .card-desc {
        font-size: 20px;
        line-height: 20px;
    }

    .advantage-cards {
        flex-direction: column;
        height: auto;
        gap: 20px;
        margin-bottom: 20px;
    }

    .advantage-card {
        width: 100%;
        padding: 10px 30px 0;
    }

    .advantage-card-img {
        width: 120px;
    }

    .advantage-card-title {
        font-size: 27px;
    }

    .advantage-card-desc {
        font-size: 18px;
    }

    .banner {
        flex-direction: column;
    }

    .banner-text {
        text-align: center;
        font-size: 30px;
    }

    .banner-btn {
        /* font-size: 26px;
        margin-top: 40px;
        padding: 25px 55px; */


        font-size: 18px;
        margin-top: 65px;
        padding: 18px 45px;
    }

    .warehouse-title {
        margin-top: 40px;
        font-size: 30px;
        text-align: center;
    }

    .warehouse-subtitle {
        font-size: 22px;
    }

    .warehouse-list {
        gap: 18px;
    }

    .warehouse-list-item {
        font-size: 19px;
    }

    .warehouse-list-item:before {
        left: 0;
        top: -5px;
        font-size: 24px;
    }

    .warehouse-img {
        display: none;
    }

    .warehouse-img-mobile {
        display: block;
        width: 100%;
        height: auto;
    }
}